# bam2wig(1)

## NAME

bam2wig - convert BAM to WIG

## SYNOPSIS

*bam2wig* [-r region] [-t trackname] <in.bam>

## OPTIONS

File needs to be sorted by Reference ID (i.e. target name)
Use 'samtools sort <in.bam>' to such effect.

###  Parameters:

*-r*::
  Allows to specify a target region, e.g. 'chr3L:10-250'
  This option can only be used if an index file exists, see: samtools index

*-t*::
  string provided as track name

## AUTHORS

AUGUSTUS was written by M. Stanke, O. Keller, S. König, L. Gerischer and L. Romoth.

## ADDITIONAL DOCUMENTATION

An exhaustive documentation can be found in the file /usr/share/augustus/README.TXT.
